html{min-width: 320px;}
body {margin:0; padding:0; font:12px"\5B8B\4F53",sans-serif;background:#ffffff;font-family:微软雅黑;background: ghostwhite;min-width: 320px;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
img{vertical-align:top;border:0;}
ol,ul {list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:12px; font-weight:normal;}
address,cite,code,em,th {font-weight:normal; font-style:normal;}
button{font-family:微软雅黑;}
a{text-decoration: none;}
html
	{
		height: 100%;
		width: 100%;
	}
body{
	width: 100%;
	height: 100%;
	position: relative;
	background: white;
	/* background-image:url('https://cdn.doumvip.com/36969cbf9e31efaa336b64354b1d8c8a.jpg'); */
	background-size: 100% auto;
}
.choutop{
position: absolute;
    top: 141vw;
    left: 30vw;
    width: 40vw;
    height: 12vw;
    background:  url('https://cdn.doumvip.com/a43d05693f6c4cf5b69c24ae4c0df6f1.png') no-repeat;
	background-size: auto 60%;
	background-position: 50% 50%;
}
.back2{
	position: absolute;
	top: 0;
	left: 0;
	width: 12vw;
	height: 12vw;
	background: none;
}
.back3{
	position: absolute;
	top: 0;
	right: 0;
	width: 12vw;
	height: 12vw;
	background: none;
	z-index:5;
}
.back4{
	position: absolute;
	top: 3vw;
	left:3vw;
	background: none;
	color: whitesmoke;
	line-height: 8vw;
	width: 8vw;
	height: 8vw;
	text-align: center;
	font-size: 10px;
	background: rgba(0,0,0,0.2);
	border-radius: 3vw;
	z-index: 5;
}
.search{
	position: absolute;
	top: 0;
	right: 0;
	width: 12vw;
	height: 12vw;
	background: none;
}
/*.back2{*/
/*	position: absolute;*/
/*	top: 0;*/
/*	left: 0;*/
/*	width: 10vw;*/
/*	height: 10vw;*/
/*	background: none;*/
/*}*/
.back{
	position: absolute;
	top: 0;
	left: 0;
	width: 15vw;
	height: 15vw;
	z-index:7;
	background: none;
}

.kuang{
	position: absolute;
	top: 3.5vw;
	left:12vw;
	background: #F2F3F7;
	border: none;
	width: 60vw;
	line-height: 8vw;
	height: 8vw;
	color: black;
	font-size:14px
}
.kuang :focus {
    box-shadow: 0 0 5px rgba(0,0,0,0.1); /* 添加阴影效果 */
    border: none;
     outline: 2px dashed red;
}
.click{
	background: red;
	border: none;
	position: absolute;
	top: 55vw;
	left:50vw;
	width: 55vw;
	height:60vw;
	color: black;
	font-size:14px ; 
}
.shuru{
	/* display: none; */
	width: 100%;
	height: 100%;
	position: relative;
	background: white no-repeat; 
	background-image:url('https://cdn.doumvip.com/64ed95c8691442bd3bd6139167d59c61.jpg');
	background-size: 100% auto;  
}


/*红包弹出效果*/
.lingqu{
	position: fixed;
	left: 100%;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	/* position: relative; */
    
	background: white no-repeat; 
	background-image:url('https://cdn.doumvip.com/9be8a2233d760b83d7863b41625cd039.jpg');
	background-size: 100% auto;    
	z-index: 9;
}
/* 发票弹出效果 */
.fapiaoout {
	width: 100%;
	height: 100%;
	max-width: 640px;
	background: rgba(0, 0, 0, 0.5);
	background-size: 100% auto;
	position: fixed;
	top: 0;
	*zoom: 1;
	z-index: 30;
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	visibility:hidden;
}
.fapiaotan{
	width: 60vw;
	padding: 3vw;
	border-radius: 2vw;
	background: white;
}
.fapiaoimg{
	display: block;
	width: 40vw;
	height: 40vw;
	object-fit: contain;
	border-radius: 2vw;
	margin: 8vw auto;
}
.fapiaotips{
	width: 100%;
	text-align: center;
	font-size: 14px;
}
/*红包弹出效果*/

.redout {
	width: 100%;
	height: 100%;
	max-width: 640px;
	background: rgba(0, 0, 0, 1);
	background-size: 100% auto;
	position: fixed;
	top: 0;
	*zoom: 1;
	z-index: 30;
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	visibility:hidden;
}

.txz {
	width: 2.56rem;
	height: 3.5rem;
	border-radius: 3px;
	padding: 0 0;
	z-index: 100;
	position: relative;
}

.t {
	-webkit-animation: big 1s ease 0s;
	animation: big 1s ease 0s;
	z-index: 200;
}

@-webkit-keyframes big {
	0% {
		-moz-transform: scale(0.2, 0.2);
		-webkit-transform: scale(0.2, 0.2);
		-o-transform: scale(0.2, 0.2);
		transform-origin: center;
	}
	50% {
		-moz-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		-o-transform: scale(1.1, 1.1);
		transform-origin: center;
	}
	100% {
		-moz-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		-o-transform: scale(1, 1);
		transform-origin: center;
	}
}

.light {
	width: 100%;
	border-radius: .03rem;
	position: absolute;
	bottom: 1.1rem;
}

.hand-animate {
	-webkit-animation: hand_move infinite 12s;
}

@-webkit-keyframes hand_move {
	0% {
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
		transform: rotate(0);
	}
	50% {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.redbc {
	width: 100%;
	border-radius: .03rem;
	position: absolute;
	bottom: 0;
}

.front {
	width: 100%;
	border-radius: .03rem;
	position: absolute;
	bottom: 0;
}

.bo {
	width: 2rem;
	height: 1.8rem;
	left: 10%;
	background: url(../img/body.png) no-repeat;
	background-size: 100% 100%;
	border-radius: .03rem;
	position: absolute;
	bottom: .8rem;
}

.quan {
	width: 1.9rem;
	height: .9rem;
	position: absolute;
	bottom: .2rem;
	left: .05rem;
	text-align: center;
	line-height: .9rem;
	font-size: .24rem;
	color: orangered;
}

.usenow {
	width: 100%;
	position: absolute;
	bottom: .2rem;
	text-align: center;
}

.wintips {
	width: 1.2rem;
}

.getit {
	color: red;
	display: block;
	width: 1.8rem;
	height: .4rem;
	margin: .1rem auto;
	line-height: .35rem;
	font-size: .2rem;
	text-align: center;
	background: url(../img/button.png) no-repeat;
	background-size: 100% 100%;
	-webkit-animation: pointRadius 1s ease 0s infinite;
	animation: pointRadius 1s ease 0s infinite;
}
.jixu {
	color:lime;
	line-height: .2rem;
	font-size: .16rem;
}
@-webkit-keyframes pointRadius {
	0% {
		-moz-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		-o-transform: scale(1.1, 1.1);
		transform-origin: center;
	}
	50% {
		-moz-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		-o-transform: scale(1, 1);
		transform-origin: center;
	}
	100% {
		-moz-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		-o-transform: scale(1.1, 1.1);
		transform-origin: center;
	}
}

.paynow {
	-webkit-animation: pointRadius 1s ease 0s infinite;
	animation: pointRadius 1s ease 0s infinite;
}

@-webkit-keyframes pointRadius {
	0% {
		-moz-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		-o-transform: scale(1.1, 1.1);
		transform-origin: center;
	}
	50% {
		-moz-transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		-o-transform: scale(1, 1);
		transform-origin: center;
	}
	100% {
		-moz-transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		-o-transform: scale(1.1, 1.1);
		transform-origin: center;
	}
}
/*虚拟到账提示*/
.getmoney
{
    width: 90vw;
    padding: 3vw;
    background: white no-repeat;
    /* background-image: url(../img/axw.png); */
    background-size: 30px 30px;
    background-position: 20px 25px;
    position: absolute;
    top: -100px;
    left: 2vw;
    border-radius: 6px;
    z-index: 99999;
}
.getmoney p
{
	margin-left: 45px;
	line-height: 20px;
}
.getpic{
    position: absolute;
    top: 3vw;
    left: 3vw;
    width: 40px;
    height: 40px;
    background: white;
    border-radius: 1vw;
}
.result2
{
	font-weight: bold;
	color: #C2A474;
}

.choujiang{
	position: fixed; 
	left:100%;
	/* left:0%; */
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	/* position: relative; */
    z-index: 10;
	background: #fefce5 no-repeat; 
	background-image:url('https://cdn.doumvip.com/e8523ef8a12d600d570337870eb091f3.jpg');
	background-size: 100% auto;    
}
.uploadfapiao{
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100vw;
	height: 100vh;
	background: #4a77f5;
	background-image:url('https://cdn.doumvip.com/1bb5cd264dabf6331605fa6ae3ea32fb.jpg');
	background-size: 100% auto;    
	z-index: 1;
}
.uploadbtn{
	position: absolute;
	top: 100vw;
	left: 20vw;
	width: 60vw;
	height:15vw;
	opacity: 0;
	/* background: #4a77f5; */
}
/* 大转盘样式 */
#lottery {
	width:74vw;
	height: 74vw;
	margin: 64vw auto .1rem auto;
	/* background: url('https://cdn.doumvip.com/02b1bdd2277b4a6d1fee29e8f914d07f.png'); */
	background-size: 100% 100%;
	/* padding:5vw 4vw; */
	position: relative;
}
.radius{
	position: absolute;
	width: 94%;
	height: 94%;
	left: 3%;
	top:2.5%;	
}
#lottery table {
	/*background-color: yellow;*/
}
#lottery table td {
	position: relative;
	display: inline-block;
	width: .6rem;
	margin: .047rem;
	height: .6rem;
	border-radius: .03rem;
	text-align: center;
	background: white;
	font-index: -999
}
#lottery table td img {
	display: ;
	margin: .02rem;
	width: auto;
	height: .4rem;
}
.lw{
	color: orangered;
	line-height: .1rem;
	font-size: .1rem;
}
#lottery table td a {
	width: .6rem;
	height:.6rem;
	display: block;
	text-decoration: none;
	background: url(../img/9.jpg) no-repeat top center;
	background-size: 100% 100%;
}
#lottery table td a:hover {
	background-image: url(../img/11.jpg);
}
#lottery table td.active .mask {
	display: block;
}
.recommend-item.active .mask {
	display: block;
}
		.mask{
		    width:100%;
		    height:100%;
		    position:absolute;
		    left:0;
		    top:0;
		    background-color: rgba(252,211,4,0.5);
		    display:none;
		}
		
.recommend-container {
	
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 1vw;
	padding: 0 0 0 1vw;
}

.recommend-item {
	position: relative;
	background: #fff;
	/* border-radius: 6px; */
	overflow: hidden;
	border: 2px solid #faf1c8;
	border-radius: 4vw;
	width: 21vw;
	margin-bottom: 0.7vw;
}
.recommend-item.active {
	background: #e6f7ff;
	border-color: #1890ff;
	color: #1890ff;
	/* font-weight: bolder; */
	border: 2px solid orange;
}
.picbg{
	background: ghostwhite;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height:36vw ;
	z-index:0;
}
.prizepic {
	    position: relative;
	    width: 15vw;
	    height: 15vw;
	    /* background: ghostwhite; */
	    display: block;
	    object-fit: cover;
	    /* margin-bottom: 2vw; */
	    margin: 1vw auto;
		border-radius: 1vw;
}

/* .prizename {
	 
	line-height: 6vw;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100%;
} */
.prizename{
/* 	position: absolute;
	bottom:0vw;
	left:0vw; */
	width:calc(100% - 4vw) ;
	padding: 0 2vw;
	line-height:4vw;
	color: #990003;
	/* padding: 1vw 0; */
	/* background: url('https://cdn.doumvip.com/047a46cf34cedc8d30ffc74aba1d5ab8.png') no-repeat ; */
	background-size: 100% 100% ;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	max-lines: 1;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 1vw;
}
.wrapper {
	    width: 94vw;
	    margin: 0 auto;
	    background: white;
	    padding: 2vw;
	    border-radius: 2vw;
	    
	}
	.xzlabel{
	    width: 90vw;
	    margin: 4vw auto;
	    padding:1vw 2vw;
	    background: white;
	    border-radius: 4px;
	    /*border: 2px solid whitesmoke;*/
	    box-shadow: 0 2px 4px 1px rgba(158, 196, 251, .2);
	    /*display: flex;*/
	    /*justify-content: space-between;	*/
	    /*box-shadow: 6px 8px 16px 0px rgba(201, 211, 220, 0.3), -6px -8px 16px 0px #FFFFFF;*/
	}
	.leftspan{
	    line-height: 40px;
	    vertical-align: middle;
	    background: linear-gradient(90deg, #81a0ff, #4a77f5);
	    padding: 2vw;
	    color:white;
	    border-radius: 4px;
	    font-size: 12px;
	    /*width: 30vw;*/
	    /*margin-right: 2vw;*/
	}
    .gopay {
		margin:6vw auto;
		width: 90vw;	 		
		line-height: 12vw;
		font-size: 20px;
		font-weight: bold;
		background: linear-gradient(180deg, #81a0ff, #4a77f5);
		background-size: 100% 100%;
		text-align: center;
		color:#fff;
		/*animation: btn_animation 0.5s infinite alternate;*/
		z-index: 9;
		display: block;
		border-radius: 2vw;
	}
	.gopay2 {
		margin:6vw auto;
		width: 90vw;	 		
		line-height: 12vw;
		font-size: 20px;
		font-weight: bold;
		background: linear-gradient(180deg, #ff4049, #ff5555);
		background-size: 100% 100%;
		text-align: center;
		color:#fff;
		/*animation: btn_animation 0.5s infinite alternate;*/
		z-index: 9;
		display: block;
		border-radius: 2vw;
	}
    .upload {
        
        position: relative;
		margin:4vw auto;
		width: 90vw;	 		
		line-height: 12vw;
		font-size: 20px;
		font-weight: bold;
		background: limegreen;
		background-size: 100% 100%;
		text-align: center;
		color:#fff;
		/*animation: btn_animation 0.5s infinite alternate;*/
		z-index: 9;
		display: block;
		border-radius: 2vw;
	}
	@keyframes btn_animation {
		from {
			transform: scale(1);
		}

		to {
			transform: scale(1.1);
		}
	}	.nickname , .birthday ,.gerencardid{
	    line-height: 40px;
	    font-size: 16px;
	    vertical-align: middle;
	    border: none;
	    width: 50vw;
	    margin-left: 2vw;
	       
	}.uploadicon{
	    position: absolute;
	    left: 0;
	    top: 0;
	    width: 100%;
	    height: 100%;
	    z-index: 1;
	    opacity: 0;
	}